1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Systemvorausetzung: PowerPC oder 68040er

Dieses Thema im Forum "macOS & OS X" wurde erstellt von master_b, 06.10.06.

  1. master_b

    master_b Gloster

    Dabei seit:
    05.04.06
    Beiträge:
    60
    Aloha Macianer!
    Ich habe mir bei eBay ein großartiges Spiel ersteigert, das angeblich auf dem Mac laufen sollte. Allerdings scheint mein MacBook zu NEU dafür zu sein. In den Systemvorausetzungen steht: Jeder PowerPC oder 68040er mit OS 7.1 aufwärts...
    Wenn ich das Spiel starten will, kommt eine Fehlermeldung. Wie krieg ich das Ding trotzdem auf meinem MB zum laufen? Emulator?

    Für Hilfe wäre ich schwer dankbar
     
  2. astraub

    astraub Champagner Reinette

    Dabei seit:
    17.06.04
    Beiträge:
    2.651
    Hallo,

    ja, es gibt einen Emulator für Intel Macs, der es erlaubt auch Classic laufen zu lassen. Darauf könnte Dein Spiel dann evtl. funktionieren.

    Gruss
    Andreas

    Hier noch weitere Tips dazu ...
     
  3. rev

    rev Alkmene

    Dabei seit:
    20.09.05
    Beiträge:
    35
    Das Spiel läuft nur in der Classic-Umgebung unter OSX. Allerings wird von Intel-Macs Classic nicht mehr unterstützt.
    Einzige Möglichkeit ist, wenn es für das Spiel einen OSX-Patch gibt.
    (Sowas gibts z.B. für Starcraft oder Diablo 2)
     

Diese Seite empfehlen